<webobject name = "IfRib">
  <webobject name = "InfosDetailLink">
    <span class = "cktl_action_infojaune" style = "padding-left: 20px;"> <webobject name = "SRibLibelle" /> </span>
  </webobject>
  <webobject name = "DetailDialog">
    <webobject name = "OptForm"> <div><webobject name = "RibView" /> </div></webobject>
  </webobject>
</webobject>
<webobject name = "else"> Non sp&eacute;cifi&eacute; </webobject>